Packages - Bug #3527

[iceweasel] Hotfix related with WebP avariable in the version 117.0.1
2023-09-13 01:54 AM - eliotime3000

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

The version 117.0.1 of Firefox source code contains a hotfix related to the WebP library bug that causes a buffer overflow.
The detailed report link is avariable below:

https://www.mozilla.org/en-US/security/advisories/mfsa2023-40/

Thanks.

History

#1 - 2023-09-15 05:35 AM - bill-auger
- Assignee set to bill-auger

- Status changed from unconfirmed to in progress

#2 - 2023-09-15 03:15 PM - bill-auger

- Status changed from in progress to fixed
